Bug 69975 - RFE: Replace NEdit 5.2 with NEdit 5.3
Summary: RFE: Replace NEdit 5.2 with NEdit 5.3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nedit (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL: http://www.nedit.org/about/releaseNot...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-27 15:33 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-27 15:33:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-27 15:33:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:

According to the site "http://www.nedit.org/", there is a new version of
NEdit available. 

According to the changelog "http://www.nedit.org/about/releaseNotes.shtml)
this is mainly a bugfix release, so upgrading this package at this moment is
probably low-risk and high-gain.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in Red Hat Rawhide for NEdit's version number.
2.
3.
	

Actual Results:  Noticed NEdit version 5.2

Expected Results:  Expect NEdit version 5.3

Additional info:

Comment 1 Peter van Egdom 2002-07-31 19:53:33 UTC
I'll close this bug. I see that NEdit 5.3 is included in both
Red Hat Linux - Limbo 7.3.93 and RAWHIDE.

Thanks!



Note You need to log in before you can comment on or make changes to this bug.